langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.page.body
    - field.field.node.page.layout_builder__layout
    - node.type.page
  module:
    - layout_builder
    - layout_discovery
    - text
    - user
third_party_settings:
  layout_builder:
    allow_custom: true
    enabled: true
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
        components:
          74a08c63-70dc-42e7-89f8-e4c62efb07ce:
            uuid: 74a08c63-70dc-42e7-89f8-e4c62efb07ce
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:page:body'
              formatter:
                label: hidden
                type: text_default
                settings: {  }
                third_party_settings: {  }
            additional: {  }
            weight: 0
          57ad7b26-a88b-439e-a056-40f2de29a943:
            uuid: 57ad7b26-a88b-439e-a056-40f2de29a943
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'extra_field_block:node:page:links'
            additional: {  }
            weight: 1
          01b94e28-e38c-4849-98d6-ed77bca30afc:
            uuid: 01b94e28-e38c-4849-98d6-ed77bca30afc
            region: content
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'extra_field_block:node:page:content_moderation_control'
            additional: {  }
            weight: 2
        third_party_settings: {  }
id: node.page.full
targetEntityType: node
bundle: page
mode: full
content:
  body:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  content_moderation_control:
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  links:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
  layout_builder__layout: true
